native_alert_dialog_plugin 0.0.1

Flutter Android iOS

A Native alert dialog Flutter plugin.

pub package

native_alert_dialog_plugin #

Basic plugin to create native alert dialog

import 'package:native_alert_dialog_plugin/native_alert_dialog_plugin.dart';

//return user selection true for positive else false
Future<bool> showNativeDialog({
  String title, 
  String body,
  String positiveButtonText,
  String negativeButtonText,
  Color buttonColor,
})
0
likes
80
pub points
0%
popularity

A Native alert dialog Flutter plugin.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

codeplex99@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on native_alert_dialog_plugin